<?php

/**
 * @package wpPlaylistVG
 */

 /*
  * Plugin Name: Playlist Video Gallery
  * Plugin URI: http://hexcoderz.net/playlist-video-gallery
  * Description: Playlist Video Gallery is a powerful application that allows you to create your own video playlists on your wordpress website. Search for videos by keyword, user name, specific video or video playlist. Add your favorite videos to your own playlists and show them on your website.
  * Author: hexcoderz
  * Author URI: http://hexcoderz.net
  * Version:  1.3.2
 */
?>

<?php
  defined ("ABSPATH") or die (); //security

 /*
  * wpPlaylistVG (Playlist Video Gallery - Wordpress Plugin)
  * Copyright (C) 2013 xlordt 
  * Contact me at xlordt@gmail.com (For request/help)

  * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
  * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  * GNU General Public License for more details.

  * You should have received a copy of the GNU General Public License
  * along with this program. If not, see <http://www.gnu.org/licenses/>.

  */  

 define ('STUBEG_VER',      "1.3.2");
 define ("STUBEG_INCLS",    "includes/");
 define ("STUBEG_CLASS",    "includes/class/");
 define ("STUBEG_DEFTHEME", "assets/theme/");
 define ("STUBEG_PURL",     plugin_dir_url (__FILE__));
 define ("STUBEG_PATH",     plugin_dir_path (__FILE__)); 
 define ("PLUGIN_TITLE",    "Playlist Video Gallery");
 define ("PLUGIN_DESC",     "Add your favorite videos on your own playlists.
                              Create as many playlists as you like and add them to any post or page.
                              To show all videos, use the this shortcode: <b>[pvg list='all']</b>");

  require_once STUBEG_PATH.STUBEG_INCLS."noerror.php";
  require_once STUBEG_PATH.STUBEG_INCLS."pvg_loader.php";
  require_once STUBEG_PATH.STUBEG_INCLS."pvg_functions.php";

  $pvg = new pvg_Init ();
  $pvg->pvg_WPactions ();