<?php

	defined ("ABSPATH") or die (); //security

    $opn  = pvg_options::opninst ()->get_galOptions ();
    $srt  = pvg_options::opninst ()->getSortOptions ();
    $ord  = pvg_options::opninst ()->getOrderOptions ();
    $popn = pvg_pagi::pgSingle()->pagiPos;

?>

<div class="pvg_options dt wf">
	<fieldset class="r-10">
		<legend><b>Thumbnail Options</b></legend>
		<div class="box dt pad fl">
			<b>Dimensions</b><br/>
			<span class="fl mr">
				<small>Width</small><br/>
				<input type="text" placeholder="135" name="twdt" size="6" value="<?php echo $opn ['twdt']; ?>" /><small>px</small>
			</span>

			<span class="fl mr">
				<small>Height</small><br/>
				<input type="text" placeholder="90" name="thgt" size="6" value="<?php echo $opn ['thgt']; ?>" /><small>px</small>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Border Color</b><br/>
			<span class="fl mr">
				<small>Outer Color</small><br/>
				<input id="tbbc" name="tbbc" type="text" value="<?php echo isSet ($opn ['tbbc'])?$opn ['tbbc']:""; ?>" />
			</span>

			<span class="fl mr">
				<small>Inner Color</small><br/>
				<input id="tbbg" name="tbbg" type="text" value="<?php echo isSet ($opn ['tbbg'])?$opn ['tbbg']:""; ?>" />
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Border Width</b><br/>
			<span class="fl mr">
				<small>Outer Width</small><br/>
				<input type="text" placeholder="0" name="tbbz" size="6" value="<?php echo isSet ($opn ['tbbz'])?$opn ['tbbz']:""; ?>" /><small>px</small>
			</span>

			<span class="fl mr">
				<small>Inner Width</small><br/>
				<input type="text" placeholder="0" name="tbpz" size="6" value="<?php echo isSet ($opn ['tbpz'])?$opn ['tbpz']:""; ?>" /><small>px</small>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Border Shape</b><br/>
			<span class="fl mr">
				<small>Radius</small><br/>
				<input type="text" placeholder="0" name="tbmr" size="6" value="<?php echo isSet ($opn ['tbmr'])?$opn ['tbmr']:0; ?>" /><small>px</small>
			</span>

			<span class="fl mr">
				<small>Style</small><br/>
				<select name="tbbs">
					<option value="">Theme</option>
					<option value="inherit" <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'inherit')?"SELECTED":"";?>>Inherit</option>
					<option value="solid"   <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'solid')?"SELECTED":"";?>>Solid</option>
					<option value="dashed"  <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'dashed')?"SELECTED":"";?>>Dashed</option>
					<option value="dotted"  <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'dotted')?"SELECTED":"";?>>Dotted</option>
					<option value="double"  <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'double')?"SELECTED":"";?>>Double</option>
					<option value="groove"  <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'groove')?"SELECTED":"";?>>Groove</option>
					<option value="ridge"   <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'ridge')?"SELECTED":"";?>>Ridge</option>
					<option value="inset"   <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'inset')?"SELECTED":"";?>>Inset</option>
					<option value="outset"  <?php echo (isSet ($opn ['tbbs']) && $opn ['tbbs'] == 'outset')?"SELECTED":"";?>>Outset</option>
				</select>
			</span>
		</div>
	</fieldset>

<!-- Thumbnail Configuration --><br/>

	<fieldset class="r-10">
		<legend><b>Player Options</b></legend>
		<div class="box dt pad fl">
			<b>Dimensions</b><br/>
			<span class="fl mr">
				<small>Width</small><br/>
				<input type="text" placeholder="850"  name="pwdt" size="6" value="<?php echo $opn ['pwdt']; ?>" id="pvg_thumb_w" /><small>px</small>
			</span>

			<span class="fl mr">
				<small>Height</small><br/>
				<input type="text" placeholder="480" name="phgt" size="6" value="<?php echo $opn ['phgt']; ?>" id="pvg_thumb_h" /><small>px</small>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Theme</b><br/>
			<span class="fl mr">
				<small>Select Style</small><br/>
				<select id="rand_image" name="pthm">
					<option value='D' <?php echo (isSet ($opn ['pthm']) && $opn ['pthm'] == 'D')?"SELECTED":""; ?>>Dark</option>
					<option value='L' <?php echo (isSet ($opn ['pthm']) && $opn ['pthm'] == 'L')?"SELECTED":""; ?>>Light</option>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">

			<b>Remove Youtube Logo</b><br/>

			<span class="fl mr">
				<small>Small text will still appear</small><br/>
				<select id="auto_play" name="rytl">
					<option value='Y' <?php echo (isSet ($opn ['rytl']) && $opn ['rytl'] == 'Y')?"SELECTED":""; ?>>Yes</option>
					<option value='N' <?php echo (isSet ($opn ['rytl']) && $opn ['rytl'] == 'N')?"SELECTED":""; ?>>No</option>
				</select>
			</span>
		</div>
		<div class="box dt pad fl">
			<b>Autoplay</b><br/>
			<span class="fl mr">
				<small>Default: <b>No</b></small><br/>
				<select id="auto_play" name="aply">
					<option value='N' <?php echo (isSet ($opn ['aply']) && $opn ['aply'] == 'N')?"SELECTED":""; ?>>No</option>
					<option value='Y' <?php echo (isSet ($opn ['aply']) && $opn ['aply'] == 'Y')?"SELECTED":""; ?>>Yes</option>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Continuous Play</b><br/>
			<span class="fl mr">
				<small>Default: <b>No</b></small><br/>
				<select id="auto_play" name="list">
					<option value='N' <?php echo (isSet ($opn ['list']) && $opn ['list'] == 'N')?"SELECTED":""; ?>>No</option>
					<option value='Y' <?php echo (isSet ($opn ['list']) && $opn ['list'] == 'Y')?"SELECTED":""; ?>>Yes</option>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Randomize</b><br/>
			<span class="fl mr">
				<small>Default: <b>No</b></small><br/>
				<select id="rand_image" name="rimg">
					<option value='N' <?php echo (isSet ($opn ['rimg']) && $opn ['rimg'] == 'N')?"SELECTED":""; ?>>No</option>
					<option value='Y' <?php echo (isSet ($opn ['rimg']) && $opn ['rimg'] == 'Y')?"SELECTED":""; ?>>Yes</option>
				</select>
			</span>
		</div>

	</fieldset>

<!-- Player Configuration --><br/>

	<fieldset class="r-10">
		<legend><b>Gallery Options</b></legend>
		<div class="box dt pad fl">
			<b>Gallery Display</b><br/>
			<span class="fl mr">
				<small>Default: <b>Player and Thumbs</b></small><br/>
				<select id="auto_play" name="cont">
					<option value='ka' <?php echo (isSet ($opn ['cont']) && $opn ['cont'] == 'ka')?"SELECTED":""; ?>>Player and Thumbs</option>
					<option value='kt' <?php echo (isSet ($opn ['cont']) && $opn ['cont'] == 'kt')?"SELECTED":""; ?>>Only Thumbnails</option>
					<option value='vp' <?php echo (isSet ($opn ['cont']) && $opn ['cont'] == 'vp')?"SELECTED":""; ?>>Popup Window</option>
					<option value='kp' <?php echo (isSet ($opn ['cont']) && $opn ['cont'] == 'kp')?"SELECTED":""; ?>>Only Player</option>
				</select>
			</span>
		</div>
		<div class="box dt pad fl">
			<b>Pagination Position</b><br/>
			<span class="fl mr">
				<small>Default: <b>Bottom</b></small><br/>
				<select name="pagi" id="pagination">
					<?php foreach ($popn as $k => $v)
						{
							$o = ($opn ['pagi'] == $k)?"SELECTED":"";
							echo "<option value='{$k}' {$o}>{$v}</option>";
						}
					?>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Pagination Thumbnails</b><br/>
			<span class="fl mr">
				<small>Per Row</small><br/>
				<input type="text" placeholder="4"  name="iprw" id="pvg_thumb_h" size="6" value="<?php echo $opn ['iprw']; ?>" />
			</span>
			<span class="fl mr">
				<small>Per Page</small><br/>
				<input type="text" placeholder="12" name="tppg" id="pvg_thumb_p" size="6" value="<?php echo $opn ['tppg']; ?>" />
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Sort by</b><br/>
			<span class="fl mr">
				<small>Default: <b>None</b></small><br/>
				<select name="sortby" id="sortby">
					<?php foreach ($srt as $k => $v)
						{

							$sortby = empty ($opn ['sortby'])?"dflt":$opn ['sortby'];
							$o = ($opn ['sortby'] == $k)?"SELECTED":"";
							echo "<option value='{$k}' {$o}>{$v}</option>";
						}
					?>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Order by</b><br/>
			<span class="fl mr">
				<small>Default: <b>Desc</b></small><br/>
				<select name="orderby" id="orderby">
					<?php foreach ($ord as $k => $v)
						{
							$orderby = empty ($opn ['orderby'])?"desc":$opn ['orderby'];
							echo $orderby;

							$o = ($opn ['orderby'] == $k)?"SELECTED":"";
							echo "<option value='{$k}' {$o}>{$v}</option>";
						}
					?>
				</select>
			</span>
		</div>
	</fieldset>

<!-- Title Configuration --><br/>

	<fieldset class="r-10">
		<legend><b class="theme-color">
			Title Options</b></legend>
		<div class="box dt pad fl">
			<b>Color</b><br/>
			<span class="fl mr">
				<small>Default:</small><br/>
				<input id="tbtc" name="tbtc" type="text" value="<?php echo isSet ($opn ['tbtc'])?$opn ['tbtc']:""; ?>" />
			</span>
			<span class="fl mr">
				<small>On Hover</small><br/>
				<input id="tbth" name="tbth" type="text" value="<?php echo isSet ($opn ['tbth'])?$opn ['tbth']:""; ?>" />
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Weight</b><br/>
			<span class="fl mr">
				<small>Default: <b>Theme</b></small><br/>
				<select id="tbtw" name="tbtw">
					<option value="">Theme</option>
					<option value='N' <?php echo (isSet ($opn ['tbtw']) && $opn ['tbtw'] == 'N')?"SELECTED":""; ?>>Normal</option>
					<option value='B' <?php echo (isSet ($opn ['tbtw']) && $opn ['tbtw'] == 'B')?"SELECTED":""; ?>>Bold</option>
					<option value='R' <?php echo (isSet ($opn ['tbtw']) && $opn ['tbtw'] == 'R')?"SELECTED":""; ?>>Bolder</option>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Style</b><br/>
			<span class="fl mr">
				<small>Default: <b>Theme</b></small><br/>
				<select id="tbts" name="tbts">
					<option value="">Theme</option>
					<option value='N' <?php echo (isSet ($opn ['tbts']) && $opn ['tbts'] == 'N')?"SELECTED":""; ?>>Normal</option>
					<option value='I' <?php echo (isSet ($opn ['tbts']) && $opn ['tbts'] == 'I')?"SELECTED":""; ?>>Italic</option>
				</select>
			</span>
		</div>

		<div class="box dt pad fl" title="Leave blank to disable">
			<b>Size</b><br/>
			<span class="fl mr">
				<small>Default: <b>12</b></small><br/>
				<input type="text" placeholder="12" name="tbtz" id="tbtz" size="6" value="<?php echo $opn ['tbtz']; ?>" /><small>px</small>
			</span>
		</div>

		<div class="box dt pad fl" title="Leave blank to disable">
			<b>Line Height</b><br/>

			<span class="fl mr">
				<small>Default: <b>Theme</b></small><br/>
				<input type="text" placeholder="auto" name="tbtl" id="tbtl" size="6" value="<?php echo $opn ['tbtl']; ?>" /><small>px</small>
			</span>
		</div>

		<div class="box dt pad fl" title="Leave blank to disable">
			<b>Truncate Title</b><br/>
			<span class="fl mr">
				<small>Default: <b>Full Title</b></small><br/>
				<input type="text" placeholder="0" name="tvtt" id="tvtt" size="6" value="<?php echo $opn ['tvtt']; ?>" />
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Word Break</b><br/>
		 	<span class="fl mr">
		 		<small>Default: <b>Yes</b></small><br/>
		 		<select id="" name="tbtb">
					<option value='Y' <?php echo (isSet ($opn ['tbtb']) && $opn ['tbtb'] == 'Y')?"SELECTED":""; ?>>Yes</option>
					<option value='N' <?php echo (isSet ($opn ['tbtb']) && $opn ['tbtb'] == 'N')?"SELECTED":""; ?>>No</option>
				</select>
			</span>
		</div>

		<div class="box dt pad fl">
			<b>Tooltips</b><br/>
		 	<span class="fl mr">
		 		<small>Default: <b>Yes</b></small><br/>
		 		<select id="" name="ttip">
					<option value='Y' <?php echo (isSet ($opn ['ttip']) && $opn ['ttip'] == 'Y')?"SELECTED":""; ?>>Yes</option>
					<option value='N' <?php echo (isSet ($opn ['ttip']) && $opn ['ttip'] == 'N')?"SELECTED":""; ?>>No</option>
				</select>
			</span>
		</div>
	</fieldset>

<!-- Title Configuration --><br/>

	<div class="apply-btn">
		<div id="pvg_opnMsg"></div>
		<button class="button-primary fl" id="pvgCg" type="submit">Apply Changes</button>
		<div class="loadermenus none fl">
			<?php echo $pvg_loader;?>
		</div>
	</div>

	<div id="colorpicker" title="wat" style="position:absolute"></div>
</div>